[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.GetPopupMenu

GetPopupMenu - returns a popup menu for use with this control

## Declaration

Source position: controls.pp line 1192

`protected function TControl.GetPopupMenu: TPopupMenu; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.